package net.northking.cctp.se.util;

import java.io.Serializable;

public class ControlTarget implements Serializable {
    private String using;   //类型

    private String value;  //值

    private String strategy;  //优先级

    public ControlTarget() {
    }

    public String getUsing() {
        return using;
    }

    public void setUsing(String using) {
        this.using = using;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getStrategy() {
        return strategy;
    }

    public void setStrategy(String strategy) {
        this.strategy = strategy;
    }
}
